parameters:
  linux:
    system:
      job:
        moodle_devel:
          command: 'php /srv/moodle/sites/devel/root/admin/cli/cron.php'
          enabled: true
          user: root
          hour: 2
          minute: 0
  apache:
    server:
      sites:
      - enabled: true
        type: 'moodle'
        name: 'devel'
        host:
          name: 'moodle.stg.robotice.cz'
  postgresql:
    server:
      databases:
      - name: 'moodle_devel'
        encoding: 'UTF8'
        locale: 'cs_CZ'
        users:
        - name: 'moodle_devel'
          password: 'tnA9EhffdsdsprM'
          host: 'localhost'
          rights: 'all privileges'
        initial_data:
          engine: backupninja
          source: tnsjachym.cz
          host: web1.edu.doa1.robotice.cz
          database: moodle_devel
  moodle:
    server:
      enabled: true
      app:
        devel:
          enabled: true
          version: '2.7'
          database:
            engine: 'postgresql'
            host: '127.0.0.1'
            name: 'moodle_devel'
            password: 'tnA9EhffdsdsprM'
            user: 'moodle_devel'
            prefix: 'mdl'
          cache:
            engine: 'memcached'
            host: '127.0.0.1'
